<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/assets/css/bootstrap.min.css">

    <title>Landing Frau</title>
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/assets/css/styles.css">
</head>

<body>
    <div class="cointainer-fluid info">
        <div class="d-flex py-3 container">
            <div class="row1 d-flex ml-auto text-light align-items-end">
                <span class="info-phone d-flex align-items-end">
                    Information
                    <span class="t-telephone">&nbsp;(+34) 971 01 23 56</span>
                </span>
                <span class="d-none-">&nbsp;-&nbsp;</span>
                <span class="info-email">
                    Mail: info@bufetefrau.com
                </span>
            </div>
        </div>
    </div>
    <header>
        <div class="banner">
            <div class="banner-image">
                <img src="/assets/images/banner1.png" alt="banner image">
            </div>
            <div class="header d-flex justify-content-around align-items-center">
                <div class="logo">
                    <img class="img-fluid" src="/assets/images/logo.png" alt="logo">
                </div>
                <div class="text d-flex flex-column">
                    <h1 class="title ml-auto d-inline-flex">
                        <i>SIE MÖCHTEN EINE IMMOBILIE KAUFEN?</i>
                    </h1>
                    <h2 class="subtitle ml-auto">
                        <i>Wenn Sie eine
                            <span class="text-primary">High Standing</span> Immobilie sicher
                            <br/> kaufen wollen, lassen Sie sich juristisch gur beraten.</i>
                    </h2>
                </div>
            </div>
            <div class="circle d-flex justify-content-center flex-column align-items-center">
                <div class="text-light">
                    Seit
                    <br/>
                    <span class="big">19 Jahre</span>
                    <br/>bieten wir
                    <br/> Rechtsberatung
                </div>
                <div class="text-primary">
                    auf
                    <br/>
                    <span class="big">
                        <b>MALLORCA</b>
                    </span>
                    <br/> und
                    <span class="big">
                        <b>IBIZA</b>
                    </span>
                </div>
            </div>
            <form class="bg-primary-o">
                <div class="container">
                    <h2 class="c-form-title text-light text-center">Nehmen Sie mit uns<br/> Kontakt auf:</h2>
                    <div class="form-group row">
                        <div class="col-sm-12">
                            <input type="text" class="form-control" name="name" id="inputName" placeholder="Name and Vorname"> </div>
                    </div>
                    <div class="form-group row">
                        <div class="col-sm-12">
                            <input type="email" class="form-control" name="email" id="inputEmail" placeholder="E-mail"> </div>
                    </div>
                    <div class="form-group row">
                        <div class="col-sm-12">
                            <input type="text" class="form-control" name="telephone" id="inputTelephone" placeholder="Telefon:"> </div>
                    </div>
                    <div class="form-group">
                        <textarea class="form-control" name="message" id="FormControlTextarea" placeholder="Nachricht:" rows="3"></textarea>
                    </div>
                    <div class="form-check">
                        <input type="checkbox" class="form-check-input" id="Check">
                        <label class="form-check-label" for="Check">Ich habe die Datenschutzbestimmungen gelesen und akzeptiere</label>
                    </div>
                </div>
                <div class="c-form-button">
                    <div class="c-form-button__text">Senden</div>
                    <div class="c-form-button__box">Rückantwort</br> in 24h</div>
                </div>
            </form>
            <div class="content subheader">
                <div class="row d-flex align-items-baseline w-100 m-0">
                    <img class="col-md-12 col-lg-5 img-fluid align-self-end sir" src="/assets/images/foto_senor.png" alt="image">
                    <div class="text col-md-12 col-lg-7 align-self-end">
                        Unsere Rechtsanwälte in Bufete Frau sind im immobilien-, Bau-und Steuerrecht spezialisiert. Deshalb sind wir die perfekten
                        Partner, sollten Sie eine Immobilie als Zweitwohnung oder Investition in Spanien kaufen wollen. Neben
                        der notwendigen Steuerberatung erstellen wir eine umfassende Studie der Immobilie: Eigentumsverhältnisse,
                        Lasten, Baurechtssituation, Steuerlage, usw. Wir begleiten und leiten Sie durch den gesamten Kaufvorgang,
                        von der Vorbereitung des Privatvertrages bis zur endgültigen Eintragung im Grundbuch nach Entrichtung
                        der entsprechenden Steuern.
                    </div>
                </div>
            </div>

        </div>
    </header>

    <main class="container-fluid">
      <section class="bg-grey background">

      </section>
      <div class="row pb-4">
        <div class="col-sm-12">
          <h2 class="title head text-light">Die Bedeutung einer guten Rechtsberatung <span class="col-sm-12 subtitle text-dark">Im Immobilienrecht spezialisierte Fachanwälte</span><h2>
        </div>
        <div class="row row1 pb-4 justify-content-center">
          <div class="col-md-12 col-lg-5 pb-4 text1">
            Wir sind uns der Bedeutung einer kontinuierlichen <b>Betreuung</b> während des High Standing Immobilienkaufes bewusst. Deshablb beraten wir unsere Kunden in den verschiedenen <b>Abschnitten</b> des Kaufvorganges.</p>
            <b>Sehr wichtig ist die Anfangsstudie</b> der juristischen und baurechtlichen Situation der Immobilie, die Verhandlungen und Verträge sowie die Finanzierung und steuerliche Planung.
          </div>
          <div class="col-sm-12 col-lg-6 pb-4">
<img class="img-fluid w-100" src="/assets/images/recurso53.png" alt="image">
          </div>
        </div>
        <div class="row pb-4 row2">
          <div class="col-sm-12 col-md-4 mb-4 content title">
Weil ein luxushaus eine<br/> besondere Beratung erfordert
          </div>
          <div class="col-sm-12 col-md-4 text1 mb-4">
Bufete Frau besitzt eine solide Erfahrung im immobilien- und Baurecht und bietet Privatleuten und Firmen gerichtliche und aussergerichtliche Rechtsberatung.
          </div>
          <div class="col-sm-12 col-md-4 text2 mb-4">
            Unsere Erfahrung beruht auf zahlreiche Rechtsver-fahren in Zusammenhang mit jeder Art von Immobilien- oder Baurechtsgeschäften <strong>auf Mallorca und Ibiza.</strong>
          </div>
        </div>
      </div>
    </main>

    <footer>
      <div class="container-fluid bg-primary">
        <div class="row pr-4 mr-4 pl-0">
          <div class="col-sm-6 col-md-4 pl-0">
            <img class="img-fluid w-100" src="/assets/images/sobrefooterRect.png" alt="image">
          </div>
          <div class="col-sm-6 col-md-4">
            Immobilienrecht Öffentliches Recht Zivilrecht Verwaltungsrecht
          </div>
          <div class="col-sm-12 col-md-4">
            <ul>
              <li class="list-item">Beratung.</li>
              <li class="list-item">Planung und Ausführung des Kaufvorganges</li>
              <li class="list-item">Verhandlung und Formulierung der.</li>
              <li class="list-item">Immobilieninvestitionen.</li>
              <li class="list-item">Gutachten und Fachberichte.</li>
              <li class="list-item">Rechtsberatung in Hypothekenfinanzierung.</li>
              <li class="list-item">Beratung und Errichtung von Immobilien-,Bauträger-und</li>
              <li class="list-item">Baugesellschaften.</li>
              <li class="list-item">Rechtsschutz.</li>
              <li class="list-item">Lizenzenberatung.</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="container-fluid">
        <div class="row">
          <div class="col-4">

          </div>
          <div class="col-4">

            <img class="img-fluid w-100 logo" src="/assets/images/logo-footer.png" alt="image">

          </div>
        </div>
        <div class="row">
          <div class="col-12">

          </div>
        </div>
      </div>

    </footer>










    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="/assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="/assets/js/popper.min.js"></script>
    <script src="/assets/js/bootstrap.min.js"></script>
</body>

</html>
